# \Thelia\Core\Security\ExceptionAuthenticationException

## Summary

Methods
Properties
Constants
getLoginTemplate()
setLoginTemplate()
No public properties found
No constants found
No protected methods found
$loginTemplate
N/A
No private methods found
No private properties found
N/A

File
  Core/Security/Exception/AuthenticationException.php
Package
  \Default
Class hierarchy
  \Exception
  \Thelia\Core\Security\Exception\AuthenticationException

## Tags

None found

## Properties

### $loginTemplate

    $loginTemplate : string

#### Type

string — The login template name

#

## Tags

None found

## Methods

### getLoginTemplate()

    getLoginTemplate() : string

#### Returns

string —

the login template name

#

## Tags

None found

### setLoginTemplate()

    setLoginTemplate( $loginTemplate)

Set the login template name

#### Parameters

| $loginTemplate |

#

## Tags

None found

### AuthenticationException.php